﻿@charset "utf-8";

/* common */
body {width:100%;}
header {}
header .header-info {position:relative;overflow:hidden;width:1100px;margin:0 auto;}
header .header-info h1 {float:left;padding:11px 0 6px 42px;}
header .header-info h1 img {}
header .header-info .user-info {float:right;margin:22px 70px 0 0;padding:5px 10px;background:#6c8096;border:1px solid #405368;border-radius:2px;color:#fff;vertical-align:middle;font-size:13px;}
header .header-info .user-info .name {display:inline-block;padding-left:20px;background:url("/resources/images/common/ico_member.gif") no-repeat 0 1px;font-weight:bold;}
header .header-info .user-info .name:after {content:"|";overflow:hidden;display:inline-block;width:4px;height:10px;margin:0 5px;line-height:10px;color:#b6c0cb;}
header .header-info .btn-logout {position:absolute;top:22px;right:0;}
header .header-info .btn-logout .btn {display:block;height:27px;line-height:27px;padding:0 5px;background:#0c3b6e;color:#fff;border-radius:2px;vertical-align:middle;box-sizing:border-box;font-family:"맑은고딕";font-weight:bold;}

header #gnb {background:#105bab;}
header #gnb .menu {position:relative;overflow:hidden;width:1100px;margin:0 auto;padding-left:1px;}
header #gnb .menu:before {content:"";display:block;position:absolute;top:9px;left:0;width:1px;height:18px;background:#4d5775;}
header #gnb .menu li {position:relative;float:left;width:16.66%;box-sizing:border-box;}
header #gnb .menu li:after {content:"";display:block;position:absolute;top:9px;right:0;width:1px;height:18px;background:#588dc4;}
header #gnb .menu li a {display:block;padding:9px 0 10px;text-align:center;font-size:14px;font-weight:bold;color:#fff;}
header #gnb .menu li.on a, header #gnb .menu li a:hover {padding-bottom:7px;background:#0c427b;border-bottom:3px solid #ed193a;}

#container {overflow:hidden;width:1100px;margin:43px auto 50px;}
#container aside {float:left;width:195px;margin-right:35px;}
#container aside h2 {margin:0 0 11px 17px;font-size:24px;font-weight:bold;color:#0c427b;}
#container aside.referee h2 {font-size:19px;}
#container aside.find h2 {font-size:17px;}
#container aside #lnb {}
#container aside #lnb .menu {}
#container aside #lnb .menu li {margin-bottom:1px;}
#container aside #lnb .menu li a {display:block;padding:12px 0 13px 15px;background:#e7ebf0;font-size:13px;color:#1e253a;}
#container aside #lnb .menu li.on a, #container aside #lnb .menu li a:hover {background:#0c427b;font-weight:bold;color:#fff;} 
#container #contents {float:left;width:870px;}
#container #contents .tit-area {position:relative;border-bottom:1px solid #c9d1d9;}
#container #contents .tit-area h3 {padding:10px 0 13px;font-size:15px;font-weight:bold;color:#000e3a;}
#container #contents .tit-area .btn-type {position:absolute;bottom:10px;right:0;}
#container #contents .search-area {position:relative;padding:14px 0 14px;border-bottom:1px solid #c9d1d9;}
#container #contents .search-area label {margin-right:5px;font-size:14px;font-weight:bold;color:#000e3a;}
#container #contents .search-area select {margin-right:15px;height:25px;line-height:25px;border-radius:2px;}
#container #contents .etc-area {margin:5px 0;text-align:right;}
#container #contents .etc-area span.timer {display:inline-block;padding:2px 10px 5px 30px;border:1px solid #a4a7ad;background:url("/resources/images/common/ico_timer.png") no-repeat 8px 2px;font-size:14px;font-weight:bold;color:#7777;vertical-align:middle;}
#container #contents .etc-area span.timer .count {color:#fd6901;}
#container #contents article {margin-top:20px;}
#container #contents article h4 {margin-bottom:5px;font-size:13px;font-weight:bold;color:#105bab;}
#container #contents article .search-area {border-bottom:none;}
#container #contents .btn-area {text-align:center;margin-top:20px;}
#container #contents article .etc-box {overflow:hidden;position:relative;margin-bottom:10px;}
#container #contents article .etc-box .description {float:left;}
#container #contents article .etc-box .excel {float:right;margin-right:10px;}
#container #contents article .etc-box select {float:right;}
#container #contents article .etc-box .search-box {float:right;margin-right:20px;}
#container #contents article .etc-box .search-box label {font-weight:bold;}
#container #contents article .etc-box .notice {color:#fb2121;}
#container #contents article .etc-box .package-btn {float:left;}
#container #contents article .etc-box .package-etc {float:right;margin-top:10px;}

footer {width:100%;border-top:1px solid #ced0d4;}
footer address {width:310px;margin:0 auto;padding:15px 0 15px 70px;line-height:30px;font-size:12px;background:url("/resources/images/common/h2_logo.png") no-repeat 0 15px;color:#9da1a9;}


.PopUp {position:absolute;top:50%;left:50%;padding:15px;border:3px solid #0c427b;z-index:5;background:#fff;}
.PopUp .tit-area {padding:14px 20px 15px;background:#105bab;border-bottom:2px solid #eb6100;color:#fff;font-size:15px;font-weight:bold;}
.PopUp .tit-area h1 {}
.PopUp .tit-area h1 span {display:inline-block;padding-right:5px;}
.PopUp h2 {margin-bottom:5px;padding-left:5px;font-size:13px;font-weight:bold;color:#011b6a;border-left:2px solid #ff6900;line-height:1.1;}
.PopUp .contents {padding:10px 0;font-size:15px;font-weight:bold;text-align:center;}
.PopUp .contents .select-area {font-size:12px;}
.PopUp .contents .txt-ipt {overflow:hidden;}
.PopUp .contents .txt-ipt dt {float:left;margin-right:20px;}
.PopUp .contents .txt-ipt dd {float:left;}
.PopUp .btn-area {text-align:center;margin-top:20px;}
